body {
	margin: 10px;
	font-family: 'Roboto', sans-serif;
}

.spacer60 {
	height: 60px;
}

.spacer30 {
	height: 30px;
}

.page-footer {
	padding-top: 9px;
	margin: 40px 0 20px;
	border-top: 1px solid #eee;
}

.page-header {
	margin: 60px 0 20px !important;
}

.btn-primary {
	background-color: #2D76B2 !important;
	border-color: #335C85 !important;
}

a {
	color: #2D76B2 !important;
}

.left {
	text-align: left;
}

.right {
	float: right;
}